From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 28 October 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.10.21.10.54.8463">Candy Corn Curses</a>:<BR>
<BR>
Have to love this on, BK...when i was a kid, my brothers would try to "trade" Halloween candy...like I did not know chocolate was worth more than candy corn?
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 28 October 2012<P>

lovesick, about <a href="/blend/wv.cgi?id=2012.10.20.11.59.32130">Just wondering</a>:<BR>
Wow.<BR>
<BR>
Kick em again...they're still twitching!<BR>
(well Played!)
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 28 October 2012<P>

Star of David, about <a href="/blend/wv.cgi?id=2012.10.16.06.10.26614">after Christmas</a>:<BR>
Oh ouch.<BR>
<BR>
FREAKING ouch.<BR>
<BR>
Loving the hurt in these words.
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 28 October 2012<P>

BuzzFeedVideo, about <a href="/blend/wv.cgi?id=2012.10.11.11.30.13267">The Most Romantic Photographs</a>:<BR>
<BR>
Goddamit Kirk...I am crying here...ty.
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 28 October 2012<P>

seck, about <a href="/blend/wv.cgi?id=2012.10.10.15.39.30544">Lost</a>:<BR>
<BR>
Some say "lost"...others would say "found"!
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 28 October 2012<P>

Star of David, about <a href="/blend/wv.cgi?id=2012.10.09.06.50.1503">no regrets III</a>:<BR>
<BR>
This is a PERFECT gem...concise and clear, and OH how I wish I wrote it!
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 28 October 2012<P>

seck, about <a href="/blend/wv.cgi?id=2012.10.01.09.36.27880">stellar</a>:<BR>
<BR>
<BR>
Now that's just sexy!<BR>
Well writ!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 October 2012<P>

Galadrial, about <a href="/blend/wv.cgi?id=2012.10.28.11.18.12033">Come The Shift In Season</a>:<BR>
<BR>
Sandy was the nice girl in Grease who learned to fit in. Hope she's a nice girl to the East coast. The full moon, hurricane and the cold front probably won't let her be so y'all be careful up there.<BR>
<BR>
Nice one Gala, always good to see you on the page. Thanks for the words on Candy Corn Curses. <BR>
<BR>
bk
<HR>